This is just a packaging bug.  The new world version depends on atpublic
which has an optional C component.  world is only used in the dep-8
tests so this doesn't affect the virtualenv package itself at all.

I'll do a new release to Debian and sync it to Ubuntu.  I'm not sure
it's worth SRUing for Xenial.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1626201

Title:
  missing python*-dev and gcc dependencies

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/python-virtualenv/+bug/1626201/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

Reply via email to